=== debian/changelog ===
pg-pwhash (1.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Jan 2026 15:36:15 +0100
