=== debian/control ===
Source: pg-pwhash
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libargon2-dev,
 libcrypt-dev,
 libscrypt-dev,
 libssl-dev,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all (>= 217~),
 zlib1g-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/cybertec-postgresql/pg_pwhash
Vcs-Browser: https://salsa.debian.org/postgresql/pg-pwhash
Vcs-Git: https://salsa.debian.org/postgresql/pg-pwhash.git

Package: postgresql-18-pg-pwhash
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Advanced password hashing methods for PostgreSQL
 The extension pg_pwhash provides advanced password hashing methods based on
 adaptive implementations.
 .
 Supported password hashing algorithms:
  * Argon2 based on RFC 9106 ($argon2$ and variants)
  * scrypt ($scrypt$ and $7$)
  * yescrypt ($y$)
