=== debian/rules ===
#!/usr/bin/make -f

export PROFILE = \
	-D_PWHASH_ARGON2_OSSL_SUPPORT=1 \
	-D_PWHASH_LIBSCRYPT_SUPPORT=1 \
	-D_PWHASH_CRYPT_SCRYPT_SUPPORT=1 \
	-D_PWHASH_CRYPT_YESCRYPT_SUPPORT=1 \

%:
	dh $@ --with pgxs

override_dh_installdocs:
	dh_installdocs --all README.*
