=== debian/watch ===
version=4
https://github.com/cybertec-postgresql/pg_pwhash/tags .*/v?(.*).tar.gz
